{% macro form_field(field) %}

{% if field.errors %}
{% set clz_input = "form-control is-invalid" %}
{% else %}
{% set clz_input = "form-control" %}
{% endif %}
<div class="md-form">
	{{ field.label(class="bmd-label-floating") }}
	{{ field(class=clz_input, **kwargs) | safe }}

	{% for error in field.errors %}
	<div class="invalid-feedback">{{ error }}</div>
	{% endfor %}
</div>
{% endmacro %}